
QGIS Application - Bug report #16054

Save as... save only visibles features if 'show features visible on map' is activated

2017-01-10 12:43 AM - Alain FERRATON

Status: Closed

Priority: Normal

Assignee:

Category: Attribute table

Affected QGIS version:2.16.3 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 23969

Description

If 'show features visible on map' is activated in settings options -> data sources -> attribute table behaviour

QGIS save only the visibles features with 'save as... ' command.

History

#1 - 2017-05-01 01:01 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#2 - 2018-02-28 09:36 AM - Luca Lanteri

Not confirmed on 2.18.16 and 3.1.

The whole dataset is exported.

#3 - 2018-02-28 10:42 AM - Giovanni Manghi

- Resolution set to fixed/implemented

- Status changed from Open to Closed

- Description updated
